* {

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

}

html {

  font-size: 100%;

  -webkit-text-size-adjust: 100%;

  -ms-text-size-adjust: 100%;

}

body {

  font-size: 18px;

  line-height: 29px;

  font-family: "Poppins";

  font-style: normal;

  font-weight: 400;

  color: #fff;

  background-color: #131615;

}

a,

abbr,

acronym,

address,

applet,

article,

aside,

audio,

b,

big,

blockquote,

body,

canvas,

caption,

center,

cite,

code,

dd,

del,

details,

dfn,

div,

dl,

dt,

em,

embed,

fieldset,

figcaption,

figure,

footer,

form,

h1,

h2,

h3,

h4,

h5,

h6,

header,

hgroup,

html,

i,

iframe,

img,

ins,

kbd,

label,

legend,

li,

mark,

menu,

nav,

object,

ol,

output,

p,

pre,

q,

ruby,

s,

samp,

section,

small,

span,

strike,

strong,

sub,

summary,

sup,

table,

tbody,

td,

tfoot,

th,

thead,

time,

tr,

tt,

u,

ul,

var,

video {

  margin: 0;

  padding: 0;

  border: 0;

  font-size: 100%;

  vertical-align: baseline;

}

:focus {

  outline: 0;

}

article,

aside,

details,

figcaption,

figure,

footer,

header,

hgroup,

menu,

nav,

section {

  display: block;

}

ol,

ul {

  list-style: none;

}

ol {

  padding-left: 0;

  padding-right: 0;

}

blockquote,

q {

  quotes: none;

}

blockquote:after,

blockquote:before,

q:after,

q:before {

  content: "";

  content: none;

}

table {

  border-collapse: collapse;

  border-spacing: 0;

}

input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-decoration,

input[type="search"]::-webkit-search-results-button,

input[type="search"]::-webkit-search-results-decoration {

  -webkit-appearance: none;

  -moz-appearance: none;

}

input[type="search"] {

  -webkit-appearance: none;

  -moz-appearance: none;

  -webkit-box-sizing: content-box;

  box-sizing: content-box;

}

textarea {

  overflow: auto;

  vertical-align: top;

  resize: vertical;

}

audio,

canvas,

video {

  display: inline-block;

  max-width: 100%;

}

audio:not([controls]) {

  display: none;

  height: 0;

}

[hidden] {

  display: none;

}



a:focus {

  outline: thin dotted;

}

a:active,

a:hover {

  outline: 0;

}

img {

  border: 0;

  -ms-interpolation-mode: bicubic;

  max-width: 100%;

}

figure {

  margin: 0;

}

form {

  margin: 0;

}

fieldset {

  border: 1px solid silver;

  margin: 0 2px;

  padding: 0.35em 0.625em 0.75em;

}

legend {

  border: 0;

  padding: 0;

  white-space: normal;

}

button,

input,

select,

textarea {

  font-size: 100%;

  margin: 0;

  vertical-align: baseline;

}

button,

input {

  line-height: normal;

  outline: 0;

}

button,

select {

  text-transform: none;

}

button:focus {

  outline: 0;

}

button,

html input[type="button"],

input[type="reset"],

input[type="submit"] {

  -webkit-appearance: button;

  cursor: pointer;

}

button[disabled],

html input[disabled] {

  cursor: default;

}

input[type="checkbox"],

input[type="radio"] {

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  padding: 0;

}

input[type="search"] {

  -webkit-appearance: textfield;

  -webkit-box-sizing: content-box;

  box-sizing: content-box;

}

input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-decoration {

  -webkit-appearance: none;

}

button::-moz-focus-inner,

input::-moz-focus-inner {

  border: 0;

  padding: 0;

}

textarea {

  overflow: auto;

  vertical-align: top;

}

table {

  border-collapse: collapse;

  border-spacing: 0;

}

button,

html,

input,

select,

textarea {

  color: #222;

}

::-moz-selection {

  background: #b3d4fc;

  text-shadow: none;

}

::selection {

  background: #b3d4fc;

  text-shadow: none;

}

img {

  vertical-align: middle;

}

fieldset {

  border: 0;

  margin: 0;

  padding: 0;

}

textarea {

  resize: vertical;

}

article,

aside,

details,

figcaption,

figure,

footer,

header,

nav,

section,

summary {

  display: block;

}

audio,

canvas,

video {

  display: inline-block;

}

a {

  color: #222;

  text-decoration: none;

}

a:focus {

  outline: 0;

}

a,

svg {

  -webkit-transition: all ease-in 0.3s !important;

  -o-transition: all ease-in 0.3s !important;

  transition: all ease-in 0.3s !important;

  -ms-transition: all ease-in 0.3s !important;

}

b,

strong {

  font-weight: 700;

}

a.btn:hover {
  color: black !important;
}

@media screen and (min-width: 1399px) {

  .container {

    max-width: 1350px;

  }

}

.btn {

  font-size: 24px;

  color: #000000;

  font-weight: 700;

  border-radius: 30px;

  border: 3px solid #fff;

  background: rgb(90, 71, 55);

  background: -webkit-gradient(

    linear,

    left top,

    right top,

    from(rgba(90, 71, 55, 1)),

    color-stop(50%, rgba(247, 242, 152, 1)),

    to(rgba(90, 71, 55, 1))

  );

  background: -o-linear-gradient(

    left,

    rgba(90, 71, 55, 1) 0%,

    rgba(247, 242, 152, 1) 50%,

    rgba(90, 71, 55, 1) 100%

  );

  background: linear-gradient(

    90deg,

    rgba(90, 71, 55, 1) 0%,

    rgba(247, 242, 152, 1) 50%,

    rgba(90, 71, 55, 1) 100%

  );

  padding: 15px 39px;

}

.btn:hover {

  background: rgb(245, 130, 32);

  background: -o-linear-gradient(

    320deg,

    rgba(245, 130, 32, 1) 0%,

    rgba(255, 255, 255, 1) 100%

  );

  background: linear-gradient(

    130deg,

    rgba(245, 130, 32, 1) 0%,

    rgba(255, 255, 255, 1) 100%

  );

  border: 3px solid #fff;

}

.btn-secondary {

  background: rgb(220, 213, 135);

  background: -o-linear-gradient(

    323deg,

    rgba(220, 213, 135, 1) 0%,

    rgba(146, 132, 90, 1) 100%

  );

  background: linear-gradient(

    127deg,

    rgba(220, 213, 135, 1) 0%,

    rgba(146, 132, 90, 1) 100%

  );

  margin-right: 35px;

}

a:hover {

  color: #f5ef96;

}

.text-primary {

  color: #f58220 !important;

}

.text-secondary {

  color: #eae490 !important;

}

p {

  font-size: 24px;

  line-height: 40px;

  color: #fff;

  margin-bottom: 30px;

}

p:last-child {

  margin-bottom: 0;

}

h1 {

  font-size: 60px;

  line-height: 80px;

  color: #fff;

}

h2 {

  font-size: 48px;

  line-height: 56px;

  color: #fff;

  text-shadow: 0 0 8px #f6ff00;

  margin-bottom: 20px;

}

header {

  padding: 5px 0;

  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  -webkit-transition: all ease-in 0.5s;

  -o-transition: all ease-in 0.5s;

  transition: all ease-in 0.5s;

  z-index: 99;

}

header ul li a {

  font-size: 18px;

  color: #fff;

  font-weight: 600;

}

header.fixed-header {

  background: #000;

  padding: 30px;

}

header.fixed-header .logo img {

  max-height: 70px;

}

.banner {

  padding: 225px 0 130px;

  background: url(../images/banner_back.png) no-repeat center;

  background-size: cover;

}

.banner .tag {

  font-size: 14px;

  color: #000000;

  text-transform: uppercase;

  background: #f5ef96;

  border-radius: 10px;

  padding: 7px 37px;

  margin-bottom: 15px;

  display: inline-block;

}

.banner p {

  margin: 20px 0 33px;

}



.banner .cont {

  border-top: 1px solid #fff;

  margin-top: 40px;

  padding-top: 10px;

}



.btn img {

  margin-right: 20px;

}



.section-padding {

  padding: 120px 0 120px;

}

.plateform-sec {

  background: url(../images/book-bg.png) no-repeat center;

  background-size: cover;

}

.work-sec {

  background: url(../images/work-bg.png) no-repeat center;

  background-size: cover;

}

.work-sec .box {

  height: 160px;

  width: 160px;

  background: rgb(247, 242, 152);

  background: -o-radial-gradient(

    circle,

    rgba(247, 242, 152, 1) 0%,

    rgba(225, 218, 138, 1) 8%,

    rgba(90, 71, 55, 1) 100%

  );

  background: radial-gradient(

    circle,

    rgba(247, 242, 152, 1) 0%,

    rgba(225, 218, 138, 1) 8%,

    rgba(90, 71, 55, 1) 100%

  );

  border-radius: 100%;

  border: 4px solid #fff;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -ms-flex-direction: column;

  flex-direction: column;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;

  margin: 0 auto 40px;

  -webkit-box-shadow: 1px -1px 22px 0px rgb(255 255 255);

  box-shadow: 1px -1px 22px 0px rgb(255 255 255);

  position: relative;

}

.work-sec .box:after {

  position: absolute;

  content: "";

  height: 37px;

  width: 98px;

  background: url("../images/arrow.png") no-repeat center;

  left: 127%;

}

.work-sec [class*="col-"]:last-child .box:after {

  display: none;

}

.work-sec .box span {

  font-size: 18px;

  color: #fff;

  margin-bottom: 21px;

}



.work-sec .box .number {

  font-size: 67px;

  color: #000;

  font-weight: 700;

  text-shadow: 0 3px 5px #fff;

}



.work-sec p {

  font-size: 18px;

  line-height: 34px;

}



.site-sec {

  background: url(../images/site-bg.jpg) no-repeat center;

  background-size: cover;

}

.site-sec .box {

  padding: 32px;

  border: 4px solid #fff;

  border-radius: 26px;

  background: rgb(194, 191, 119);

  background: -webkit-gradient(

    linear,

    left top,

    left bottom,

    from(rgba(194, 191, 119, 1)),

    to(rgba(66, 65, 41, 1))

  );

  background: -o-linear-gradient(

    top,

    rgba(194, 191, 119, 1) 0%,

    rgba(66, 65, 41, 1) 100%

  );

  background: linear-gradient(

    180deg,

    rgba(194, 191, 119, 1) 0%,

    rgba(66, 65, 41, 1) 100%

  );

  -webkit-box-shadow: 0px 0px 22px 0px rgba(255, 255, 255, 1);

  box-shadow: 0px 0px 22px 0px rgba(255, 255, 255, 1);

  height: 230px;

}



.site-sec .box img {

  border-radius: 26px;

  height: 100%;

  width: 100%;

  -o-object-fit: contain;

  object-fit: contain;

}

.test-sec {

  background: url(../images/testimonials-bg.jpg) no-repeat center;

  background-size: cover;

}

.test-sec .client-img {

  height: 100%;

  width: 100%;

  -o-object-fit: cover;

  object-fit: cover;

  -o-object-position: top;

  object-position: top;

  border: 4px solid #fff;

  border-radius: 10px;

  -webkit-box-shadow: 0 0 11px #fff;

  box-shadow: 0 0 11px #fff;

  cursor: pointer;

}



.test-sec .item {

  position: relative;

}



.test-sec .play-icon {

  width: auto !important;

  height: auto !important;

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  margin: auto;

}



.test-sec .owl-nav {

  display: -webkit-box !important;

  display: -ms-flexbox !important;

  display: flex !important;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;

  margin-top: 40px;

}



.test-sec .owl-nav .owl-prev {

  -webkit-transform: rotate(270deg);

  -ms-transform: rotate(270deg);

  transform: rotate(270deg);

  margin-top: -12px;

}

.testi-video iframe {

  min-height: 80vh;

}

.services-sec {

  background: url(../images/services-bg.jpg) no-repeat center;

  background-size: cover;

}



.services-sec .box {

  padding: 40px;

  border: 3px solid #fff;

  border-radius: 10px;

  background: rgb(194, 191, 119);

  background: -webkit-gradient(

    linear,

    left top,

    left bottom,

    from(rgba(194, 191, 119, 1)),

    to(rgba(66, 65, 41, 1))

  );

  background: -o-linear-gradient(

    top,

    rgba(194, 191, 119, 1) 0%,

    rgba(66, 65, 41, 1) 100%

  );

  background: linear-gradient(

    180deg,

    rgba(194, 191, 119, 1) 0%,

    rgba(66, 65, 41, 1) 100%

  );

}



.services-sec .box h3 {

  margin: 20px 0;

  font-size: 24px;

  font-weight: 700;

}



.services-sec .box p {

  font-size: 18px;

  line-height: 28px;

}



.contactus {

  background: url(../images/contact-bg.jpg) no-repeat center;

  background-size: cover;

}

.contactus h3,

.contactus h4 {

  font-size: 36px;

  line-height: 60px;

}

.contactus h4 {

  margin-bottom: 20px;

}

footer {

  background: #000000;

  padding: 26px 0;

}



footer .style-line li {

  font-size: 24px;

  line-height: 40px;

  margin-right: 35px;

  padding-right: 35px;

  position: relative;

}

footer li a {

  color: #fff;

}



footer .style-line li:not(:last-child):after {

  position: absolute;

  content: "|";

  right: 0;

  margin: auto;

  color: #fff;

}



.footer-social-icon li:not(:first-child) {

  margin-left: 40px;

}



@media only screen and (max-width: 1400px) {

  h1 {

    font-size: 53px;

    line-height: 70px;

  }

  .banner p {

    margin: 10px 0 23px;

  }



  .btn {

    font-size: 22px;

    padding: 11px 33px;

  }



  .banner {

    padding: 205px 0 110px;

  }



  .section-padding {

    padding: 100px 0;

  }



  p {

    font-size: 22px;

    line-height: 32px;

  }



  h2 {

    font-size: 41px;

    line-height: 51px;

  }

  .work-sec .box:after {

    width: 44%;

    background-size: contain;

    left: 123%;

  }

  .contactus h3,

  .contactus h4 {

    font-size: 31px;

    line-height: 50px;

  }



  footer .style-line li {

    font-size: 19px;

    line-height: 26px;

  }

  .footer-social-icon img {

    height: 37px;

}

}



@media only screen and (max-width: 1199px) {

  .banner {

    padding: 185px 0 90px;

  }

  h1 {

    font-size: 46px;

    line-height: 60px;

  }

  p {

    font-size: 20px;

    line-height: 31px;

  }



  .btn {

    font-size: 19px;

    padding: 8px 20px;

  }



  .btn-secondary {

    margin-right: 25px;

  }



  .section-padding {

    padding: 80px 0;

  }



  h2 {

    font-size: 34px;

    line-height: 44px;

  }

  header {

    padding: 20px 0;

  }

  header ul li a {

    font-size: 14px;

  }

  .work-sec .box .number {

    font-size: 52px;

  }



  .work-sec .box span {

    font-size: 16px;

    margin-bottom: 15px;

  }



  .work-sec .box {

    height: 140px;

    width: 140px;

  }



  .work-sec .box:after {

    width: 54%;

    left: 150px;

  }



  .work-sec p {

    font-size: 16px;

    line-height: 26px;

  }



  .site-sec .box {

    height: 160px;

  }



  .test-sec .play-icon {

    height: 47px !important;

  }



  .services-sec .box h3 {

    font-size: 19px;

  }



  .services-sec .box p {

    font-size: 16px;

    line-height: 26px;

  }



  .contactus h3,

  .contactus h4 {

    font-size: 25px;

    line-height: 40px;

  }



  footer .style-line li {

    font-size: 17px;

    line-height: 29px;

  }



  footer {

    padding: 16px 0;

  }



  .footer-social-icon img {

    height: 37px;

  }

}



@media only screen and (max-width: 991px) {

  .responsive-menu {

    position: absolute;

    left: 0;

    right: 0;

    top: 100%;

    background: #000;

    padding: 30px 30px;

    display: none;

  }

  header .logo {

    position: absolute;

    top: 5px;

    left: 10px;

    width: auto;

    z-index: 2;

  }

  header .logo img,header.fixed-header .logo img {

    max-height: 90px;

}

  header button.toggle {

    float: right;

    background: transparent;

    border: none;

    height: 35px;

    width: 35px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    padding: 4px 6px;

  }



  header {

    padding: 30px;

    background-color: #000;

  }



  header button.toggle span {

    display: inline-block;

    height: 2px;

    width: 25px;

    background: #fff;

  }

  .section-padding {

    padding: 60px 0;

  }



  .banner {

    padding: 165px 0 70px;

  }

  .work-sec .box:after {

    display: none;

  }

  .contactus h3,

  .contactus h4 {

    font-size: 19px;

    line-height: 31px;

  }



  footer .style-line li {

    margin-right: 15px;

    padding-right: 15px;

  }

  .plateform-sec {

    text-align: center;

  }

  .style-line {

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

  }

}



@media only screen and (max-width: 767px) {

  h1 {

    font-size: 34px;

    line-height: 50px;

  }



  h2 {

    font-size: 27px;

    line-height: 36px;

  }

  p {

    font-size: 16px;

    line-height: 31px;

  }

  .banner .tag {

    padding: 3px 17px;

  }



  .btn-secondary {

    margin: 15px 5px 0 0;

  }



  .banner {

    padding: 145px 0 50px;

  }



  .section-padding {

    padding: 40px 0;

  }



  .work-sec .box {

    height: 100px;

    width: 100px;

    margin: 0 auto 20px;

  }



  .work-sec .box .number {

    font-size: 36px;

  }



  .work-sec .box span {

    font-size: 14px;

    margin-bottom: 4px;

  }



  .site-sec .box {

    padding: 21px;

    height: 160px;

    width: -webkit-max-content;

    width: -moz-max-content;

    /*width: max-content;*/

    width: 100%;

    margin: auto;

  }



  .services-sec .box {

    padding: 21px;

  }



  .contactus h3,

  .contactus h4 {

    font-size: 16px;

    line-height: 26px;

  }



  footer .style-line li {

    font-size: 13px;

    line-height: 24px;

  }



  .footer-social-icon img {

    height: 31px;

  }

}

